Rheingold Ista-D4.04.12 Ista-P 3.61.0.500 download FREE (FAQ attached)

For the newest bmw icom software Ista-D4.04.12 Ista-P 3.61.0.500, where to download and how to install to run for bmw obdii diagnosis/coding/ecu programming? All you want can be found here. Here you go.

 

Rheingold 4.04.12 ISTA-P 3.61.0.500 download on Mega:

https://mega.nz/#!yZw0nQJb!U_icdvYdaR9X3KGFCaFdETDJiJtqmZzTG0or9mtsT1o

BIG THANKS to beemerboy88 and Spider80

Tested? Safe to use?

No, just release for share.

If you don’t wanna take any risk in BMW diagnosis and programming, have better spend some dollars to buy a tested version. It’s also crack but verified to 100% work safely with bmw icom a2 / icom next. You can Google to get one; there are lots of sites provide it like

http://www.obdii365.com/wholesale/v201703-bmw-icom-software.html

v201703-bmw-icom-software-1

v201703-bmw-icom-software-2

2017.3-bmw-icom-software-Ista-D-4.04.12

2017.3-bmw-icom-software-Ista-p-3.61.0.500

FAQ of ISTA-D 4.04.12 ISTA-P 3.61.0.500:

Q: I see you have Spain language in this version. Maybe you have Polish SQLiteDBs too?

A: No. But you can get it here:

http://www.obdii365.com/wholesale/v201703-bmw-icom-software.html it’s working in American English, British English, German, Spanish, French, Italian, Polish, Portuguese, Turkish, Czech, Swedish, Dutch, Indian, Greek, Russian, Simplified Chinese, Traditional Chinese, Japanese, Korean and Thai.

Q: I have installed and have connection with F31 via ICOM. Diagnosis working fine, but problem is with programming, I cannot start programming as I am getting message “Please perform vehicle test first”

A: Yup. You need to read all the vehicle data (full test) first and clear all errors on the ECU(s) before making any changes. This is by design.

If it fails, maybe your ista had no full test because of ista need a online connection.

Q: anyone else can’t use ista-p for programming? When trying to connect to a car through ICOM it loads vehicle identification number and model and then keeps loading for 10-15mins, doesn’t read anything else and throws an error pictured below.

can't-use-ista-p-programming

A: i think its the problem with ediabas, you need the ediabas patcher in tools to install

Have fun!

And good luck!

 

sales